### Constructor

# ICalGLib Attach new_from_url

since: 1.0

#### Declaration [src]

    ICalAttach*
    i_cal_attach_new_from_url (
      const gchar* url
    )

#### Description [src]

Creates a new `ICalAttach` from the url.

Available since: 1.0

#### Parameters

`url`

  Type: `const gchar*`

  The url from which the object is created.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `ICalAttach`

The newly created `ICalAttach` from the `url`.

The caller of the function takes ownership of the data, and is responsible for freeing it.